#recherche .btn-group{
	padding-left: 20px;
}

#recherche .btn-danger{
    background-color: #f85a3e;
    border-color: #e0533a;
}

#recherche .btn-danger:hover{
    background-color: #f85a3e;
    border-color: #e0533a;
}

#recherche .btn-danger:checked{
    background-color: #f85a3e;
    border-color: #e0533a;
}

#recherche .btn-danger:focus{
    background-color: #f85a3e;
    border-color: #e0533a;
}

#recherche .btn-danger:active{
    background-color: #f85a3e;
    border-color: #e0533a;
}


.form-group input[type="checkbox"] {
    display: none;
}

.form-group input[type="checkbox"] + .btn-group > label span {
    width: 20px;
}

.form-group input[type="checkbox"] + .btn-group > label span:first-child {
    display: none;
}
.form-group input[type="checkbox"] + .btn-group > label span:last-child {
    display: inline-block;   
}

.form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
    display: inline-block;
}
.form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
    display: none;   
}

#recherche{
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 200;
    top: 0;
    padding: 110px 0px 45px 0px;
	overflow-x: hidden;
}

#recherche .row{
	height: 100%;
}

#recherche #carte{
	padding: 0;
	background-color: #cecece;
	height: 100%;
}

#recherche #filtre {
	text-align: center;
}

#recherche #resultat{
	height: 100%;
	overflow-y: scroll; 
}

#recherche #filtre img{
	height: 20px;
	display: inline-block;
}

#recherche #filtre #dates{
	text-align: center;
}

#recherche #filtre #dates{
	display: inline-block;
}

#recherche #filtre #dates div{
	display: inline-block;
}

#recherche #filtre #dates select{
	display:inline-block;
	margin: 10px 5px;
}

#recherche #filtre #dates input{
	display: inline-block;
	margin: 10px 0px;
	width: auto;
}

#recherche .proprietes{
	display: inline-block;
}

#recherche .form-control{
	width: auto;
}

#listProp{
	border-bottom: #f85a3e solid 2px;
	padding: 0px;
	margin:0px 20px;
	display: inline-block;
}


/** Annonce */

#recherche{
}

#recherche #annonces{
	text-align: center;
	margin-top: 10px;
}

#recherche .annonce{
	width: 250px;
	overflow: hidden;
	padding: 10px 0px;
	margin: 0px 8px;
	display: inline-block;
}

#recherche .annonce h4 {
	font-size: 1em;
	padding-top: 4px;
	display: inline-block;
	float: left;
}

#recherche .annonce h3 {
	text-align: center;
	margin-top: 50px;
}

#recherche .annonce .etoiles{
	height: 20px!important;
	display: inline-block;
	position: relative;
	float: right;
	margin: 12px 0px;
}

#recherche .annonce .etoiles img{
	height: 20px!important;
	float: left;
	margin: 0px;
}

#recherche .annonce .etoiles .couleurEtoile{
	height: 20px!important;
	margin: 0px;
	background-color: #f85a3e;
}

#recherche .annonce .annonceImage{
	position: relative;
}

#recherche .annonce .annonceImage .imagePrincipale{
	width: 100%;
	overflow: hidden;
	border: #f85a3e solid 2px;
}

#recherche .annonce .annonceImage .imagePrincipale{
	height: 178px;
}

#recherche .annonce .annonceImage .imgProfil{
	height: 50px;
	width: 50px;
	overflow: hidden;
	border-radius: 100%;
	border: #f85a3e solid 2px;
	position: absolute;
	bottom:-10%;
	left: 40%;
}

#recherche #annonceSelectionner{
	text-align: center;
	margin-bottom:20px;
}

#recherche #annonceSelectionner .annonce{
    box-shadow: 0px 0px 20px grey;
    padding-top: 0px;
    margin-top: 30px;
}

@-webkit-keyframes affichage {
  0%   { height: 0px; }
  95%  { height: 280px; }
  100% { height: auto; }
}
@-moz-keyframes affichage {
  0%   { height: 0px; }
  95%  { height: 280px; }
  100% { height: auto; }
}
@-o-keyframes affichage {
  0%   { height: 0px; }
  95%  { height: 280px; }
  100% { height: auto; }
}
@keyframes affichage {
  0%   { height: 0px; }
  95%  { height: 280px; }
  100% { height: auto; }
}

#recherche .tailleInvisible{
	height: 0px;
}

#recherche .tailleNormale{
	-webkit-animation: affichage 1s 1;
  	-moz-animation:    affichage 1s 1; 
  	-o-animation:      affichage 1s 1; 
  	animation:         affichage 1s 1; 
}

/**
 * CARTE
 */

#carte div:first-child{
	height: 100%!important;
}